<?php
$user_attributes = array(
'USER_PHOTO_CHECK_STATUS' => '0',
'FRONT_UPLOAD_IMG_FORMAT' => 'jpg|jpeg|gif|png|bmp',
'FRONT_UPLOAD_OTHER_FORMAT' => 'zip|doc|rar|xls|txt|exe|mid|3gp|amr|wma|mmf|wav|mp3|jar|jad|sis|sisx|apk',
'USER_ID_INCREASE_STATUS' => '1',
'USER_ID_RAND_START' => '1002',
'USER_ID_RAND_END' => '100000'
);
return $user_attributes;
?>